.container {
  max-width: @grid_container;
  margin: 0 auto;
  padding-left: @grid_col_gap;
  padding-right: @grid_col_gap;
}

.row {
  display: flex;
  margin-left: -@grid_col_gap;
  margin-right: -@grid_col_gap;
  flex-wrap: wrap;
}

[class*='col'] {
  padding-left: @grid_col_gap;
  padding-right: @grid_col_gap;
  width: 100%;
  box-sizing: border-box;
}

.col-6 {
  width: 50%;
}

.col-4 {
  width: 33.3333%
}

@media (min-width: 480px) {
  .col-sm-6 {
    width: 50%;
  }

  .col-sm-4 {
    width: 33.3333%
  }
}

@media (min-width: 768px) {
  .col-md-6 {
    width: 50%;
  }

  .col-md-4 {
    width: 33.3333%
  }
}